<?php
if($host->CD == 'spug')
{
    if($action == 'online')  return false;
    if($action == 'offline') return false;

    if($action == 'edit'   && empty($host->active)) return false;
    if($action == 'delete' && (empty($host->active) || $host->useTemplate)) return false;
}
